<div class="uiEquipment">
	<div class="heading">
		<div class="heading-text">hero</div>
	</div>
	<div class="bottom">
		<div class="tabs">
			<div class="tab selected">basic</div>
			<div class="tab">offense</div>
			<div class="tab">defense</div>
			<div class="tab">misc</div>
		</div>
		<div class="left">
			<div class="slot" slot="head">
				<div class="icon"></div>
				<div class="info"></div>
			</div>
			<div class="slot" slot="neck">
				<div class="icon"></div>
				<div class="info"></div>
			</div>
			<div class="slot" slot="chest">
				<div class="icon"></div>
				<div class="info"></div>
			</div>
			<div class="slot" slot="hands">
				<div class="icon"></div>
				<div class="info"></div>
			</div>
			<div class="slot" slot="finger-1">
				<div class="icon"></div>
				<div class="info"></div>
			</div>
			<div class="slot" slot="finger-2">
				<div class="icon"></div>
				<div class="info"></div>
			</div>
		</div>
		<div class="middle">
			<div class="stats">
			</div>
		</div>
		<div class="right">
			<div class="slot" slot="waist">
				<div class="icon"></div>
				<div class="info"></div>
			</div>
			<div class="slot" slot="legs">
				<div class="icon"></div>
				<div class="info"></div>
			</div>
			<div class="slot" slot="feet">
				<div class="icon"></div>
				<div class="info"></div>
			</div>
			<div class="slot" slot="trinket">
				<div class="icon"></div>
				<div class="info"></div>
			</div>
			<div class="slot" slot="oneHanded">
				<div class="icon"></div>
				<div class="info"></div>
			</div>
			<div class="slot" slot="offHand">
				<div class="icon"></div>
				<div class="info"></div>
			</div>
		</div>
		<div class="bottom">
			<div class="runes">
				<div class="slot" slot="rune-0">
					<div class="icon"></div>
					<div class="info"></div>
				</div>
				<div class="slot" slot="rune-1">
					<div class="icon"></div>
					<div class="info"></div>
				</div>
				<div class="slot" slot="rune-2">
					<div class="icon"></div>
					<div class="info"></div>
				</div>
				<div class="slot" slot="rune-3">
					<div class="icon"></div>
					<div class="info"></div>
				</div>
				<div class="slot" slot="tool">
					<div class="icon"></div>
					<div class="info"></div>
				</div>
			</div>
		</div>
		<div class="itemList">
			<div class="runes">
				<div class="slot" slot="rune-0">
					<div class="icon"></div>
					<div class="info"></div>
				</div>
				<div class="slot" slot="rune-1">
					<div class="icon"></div>
					<div class="info"></div>
				</div>
				<div class="slot" slot="rune-2">
					<div class="icon"></div>
					<div class="info"></div>
				</div>
				<div class="slot" slot="rune-3">
					<div class="icon"></div>
					<div class="info"></div>
				</div>
			</div>
		</div>
	</div>
</div>
